Bug 191479 - No match for USB device EPSON C62
No match for USB device EPSON C62
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 08:18 EDT by Vladimir Startsev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 12:21:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Startsev 2006-05-12 08:18:16 EDT
Description of problem:
PnP USB printer EPSON C62 was not recognized by "system-config-printer-gui".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Connect EPSON C62 using USB interface
2. Start "system-config-printer-gui"
3. Look for new printers
  
Actual results:
Necessary to select printer manufacturer and modell manually

Expected results:
This is PnP printer.

Additional info:
No match for USB device:
  mfr "EPSON"
  model "Stylus C62"
  desc "EPSON Stylus C62"
  cmdset "ESCPL2,BDC,D4"

Note You need to log in before you can comment on or make changes to this bug.